package org.linphone.bluereach.models;


import java.util.ArrayList;

public class SimulTanModel {

    String headerData,phoneNo,secondsDelay;
    //    boolean enabled,huntmode;
    ArrayList<SimultanSpinModel> simultanSpinArrayList;
    int selectedSpinpos;
    int enable_status,huntmode_status;

    public int getEnable_status() {
        return enable_status;
    }

    public void setEnable_status(int enable_status) {
        this.enable_status = enable_status;
    }

    public int getHuntmode_status() {
        return huntmode_status;
    }

    public void setHuntmode_status(int huntmode_status) {
        this.huntmode_status = huntmode_status;
    }

    public int getSelectedSpinpos() {
        return selectedSpinpos;
    }

    public void setSelectedSpinpos(int selectedSpinpos) {
        this.selectedSpinpos = selectedSpinpos;
    }

    public String getHeaderData() {
        return headerData;
    }

    public void setHeaderData(String headerData) {
        this.headerData = headerData;
    }

    public String getPhoneNo() {
        return phoneNo;
    }

    public void setPhoneNo(String phoneNo) {
        this.phoneNo = phoneNo;
    }

    public String getSecondsDelay() {
        return secondsDelay;
    }

    public void setSecondsDelay(String secondsDelay) {
        this.secondsDelay = secondsDelay;
    }

//    public boolean isEnabled() {
//        return enabled;
//    }
//
//    public void setEnabled(boolean enabled) {
//        this.enabled = enabled;
//    }
//
//    public boolean isHuntmode() {
//        return huntmode;
//    }
//
//    public void setHuntmode(boolean huntmode) {
//        this.huntmode = huntmode;
//    }

    public ArrayList<SimultanSpinModel> getSimultanSpinArrayList() {
        return simultanSpinArrayList;
    }

    public void setSimultanSpinArrayList(ArrayList<SimultanSpinModel> simultanSpinArrayList) {
        this.simultanSpinArrayList = simultanSpinArrayList;
    }
}
